Subject: Re: Adding extension default version to \dx

From: Magnus Hagander <[email-masked]>
Date: Tue, 25 Feb 2025 16:42:37 +0100

On Tue, Feb 25, 2025 at 4:40 PM Nathan Bossart <[email-masked]>
wrote:

> On Sun, Feb 23, 2025 at 04:05:34PM +0100, Jelte Fennema-Nio wrote:
> > On Sun Feb 23, 2025 at 3:51 PM CET, Jelte Fennema-Nio wrote:
> >> Attached is an updated patch that fixes the tests and changes the
> >> whitespace as discussed (including removing a spurious second space
> >> before the ON, which I noticed while changing it). As well as a seprate
> >> patch that changes the "c" alias to "d".
> >
> > Ugh, I forgot to commit a few additional lines in the second patch.
> > Fixed now.
>
> Thanks, Jelte.  I can take care of committing this if Magnus can't get to
> it soon.
>

Hi!

Thanks goes to  both you and the previous responders - I did manage to mute
this thread away and missed the early replies, but got Jeltes the other day
which brought it back up on my list to get to within the Not Too Long
Future (TM).

-- 
 Magnus Hagander
 Me: https://www.hagander.net/ <http://www.hagander.net/>
 Work: https://www.redpill-linpro.com/ <http://www.redpill-linpro.com/>

---

From: Nathan Bossart <[email-masked]>
Date: Tue, 25 Feb 2025 10:11:53 -0600

> which brought it back up on my list to get to within the Not Too Long

Got it, sounds good.

-- 
nathan

---

From: Jelte Fennema-Nio <[email-masked]>
Date: Sat, 22 Mar 2025 11:40:48 +0100

> > which brought it back up on my list to get to within the Not Too Long

The commitfest is close to ending, but this hasn't been committed yet.
I think it would be great if either of you could commit it before the
commitfest ends. It would be a shame to have this quality of life
improvement wait another year.

---

From: Magnus Hagander <[email-masked]>
Date: Mon, 24 Mar 2025 14:43:36 +0100

> improvement wait another year.

Sorry about the delay in this one. Nordic PGDay week basically ate up 150%
of my community time for a bit longer before the event than I planned for.

Anyway -- both patch applied now! Thanks!

//Magnus